/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 00:29:23
*/


.left-nav-button {
    border-bottom: 3px solid #E31B23;
    color: #525254;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1.2em;
    margin: 37px 1.375em 0 0.938em;
    padding: 0 0 8px;
    text-transform: uppercase;
    cursor: default;
    text-indent: 0.6em;
    display: block;
}

#left-menu li {
    position: relative;
    list-style: none;
    display: block;
    width: 100%;
    float: left;
}

#left-menu li a {
    background:none;
    color: #000000;
    background-color: #fff;
    display: block;
    text-decoration: none;
    border-top: 1px solid #DDDDDD;
    font-size: 1em;
    text-transform: none;
    padding: 0.438em 0.6em;
    margin: 0 2em 0 1.25em;
}
#left-menu li a.selected:before {
    font-family: "icons";
    content: "";
    color: #E31B23;
    float: right;
    display: inline-block;
    vertical-align: top;     
}
#left-menu li.hasSub a.selected:before {
 font-family: "icons";
    content: "";
    color: #E31B23;
    float: right;
    display: inline-block;
    vertical-align: top;  
-ms-transform: rotate(90deg);
 -webkit-transform: rotate(90deg);  
    transform: rotate(90deg); 
}
ul.sub-menu {
    /*text-indent:20px;*/
    margin:0;
    float:left;
    width: inherit;
}

/*.sub-menu ul.sub-menu {
    text-indent: 40px;
}

.sub-menu ul.sub-menu ul.sub-menu {
    text-indent: 60px;
}*/

#left-menu .sub-menu li a {
    border-top:none;
    background: url(http://www.csu.edu.au/__data/assets/image/0005/5000/bullet-left-nav.gif) no-repeat center left;
    margin-left:2.9em;
}

#left-menu .sub-menu .sub-menu li a {
    background: none;
    margin-left: 4.0em;
}

#left-menu .sub-menu .sub-menu .sub-menu li a {
    margin-left: 5.1em;
    background: url(http://www.csu.edu.au/__data/assets/image/0005/5000/bullet-left-nav.gif) no-repeat center left;
}

.selected {
    font-weight:700;
}

#left-menu a:hover {
    color: #bd1819;
    text-decoration:underline;
}

#left-menu a.defualt+ul.sub-menu {
    display: none;
}

#rel-left {clear:both;display:block;margin:20px 0 0 0; border:1px solid white;}
#rel-left h5 {
    border-bottom: 3px solid #636466;
    color: #525254;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 1.2em;
    margin: 22px 1.375em 0 0.938em;
    padding: 0 0 8px;
    text-transform: uppercase;
    cursor: default;
    text-indent: 0.6em;
    display: block;
}
#rel-left ul li { 
display: block;
float: left;
list-style: none outside none;
position: relative;
width: 100%;font-size:90%;}

#rel-left ul li a {    
background:none;
    color: #000000;
    background-color: #fff;
    display: block;
    text-decoration: none;
    border-top: 1px solid #DDDDDD;
    font-size: 1em;
    text-transform: none;
    padding: 0.438em 0.6em;
    margin: 0 2em 0 1.25em;
}

.img-float-left {float:left;margin:0 1em 1em 0;clear:left;}
.img-float-right {float:right;margin:0 0 1em 1em;clear:right}

.body-content h2 {32px;}
.clear {clear:both;}

#left-menu select {
    height: 36px;
}

#left-menu .panel {
    width:100%;
}

#left-menu .left-heading {
    margin-top:1em;
}

#left-menu a:hover > i:before {
text-decoration:none;
}

@media screen and (max-width: 767px){
    .js #left-menu {
        display:none;
    }
    .nav-menu {
        background: #DAD3CC;
    }
    
    .nav-menu .nav_menutxt {
        color: #5C5C5C;
    }
    
    #content .nav_menu {
        background: #acacac;
    }
    
    li.nav_parent {
        padding-left: 15px;
    }
    
    ul.sub-menu {
        float:none;
    }
    
    #left-menu a:hover {
        color: #ffffff;
        text-decoration:none;
    }
    
    .selected {
        font-weight: normal;
    }
    
    .left-nav-button {
        display:none;
    }

    #rel-left {
        margin:0;
    }
    
}